# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-01-31 12:04
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0002_auto_20180131_1142'),
    ]

    operations = [
        migrations.AlterField(
            model_name='genre',
            name='category',
            field=models.CharField(max_length=255),
        ),
    ]
